uuid: 14878d30-5f53-46e3-b059-1a9cabe2b2b5
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_po_item_note
field_name: field_po_item_note
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
